.content-inner{
	max-width: 84%;
	margin-top: 1%;	
  margin-left: auto; 
  margin-right: auto;
}
hr {
  height: 4px;
    width: 8%;
    background-color: #20a298;
    margin-top: auto;
}
#pie{
  text-align: center;
  color: #292828;
  font-size: 13px;
  margin-top: 25px;  
  margin-bottom: 3%;
}
.tab-content {
   border: 0px;
}   


.tab-pane .btn {
  border: 2px solid black;
  background-color: white;
  color: black;
  padding: 10px 15px;
  font-size: 1.1vw;
  cursor: pointer;
  border-radius: 5px;
  width: 20vw;
}
.info {
  border-color: #638eb7;
  color: #326186;
}

.info:hover {
  background: #71a1c7;
  color: white;
}

.modal h4{
  text-align: center;
}

.modal-header {
    background-color: #295b55;
}
.modal-header .close {
    opacity: 1;
    color: white;
    margin-top: -2%;
}
.modal .close:focus, .close:hover {
    color: #fff;
    opacity: 1.5;
 }       
.modal p{
  font-size: 14px;
}
.modal li{
  font-size: 14px;
}

@media (max-width: 1120px) { 
  #pie{
    font-size: 1.7vh;
  }
}